<ui:composition
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://java.sun.com/jsf/facelets"

        xmlns:p="http://primefaces.org/ui"
        xmlns:x="http://java.sun.com/jsf/html"
        xmlns:f="http://xmlns.jcp.org/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
        template="../../resources/templates/tfjadefault/template.xhtml">


    <style>
        div[id="form:growl_container"] > div {
            background-color: red !important;
        }
        div[id="form:growl_container"] > div{
            background-color: green !important;
        }
    </style>
    <ui:define name="content">

        <h:form id="form">
            <p:growl id="growl" showDetail="true" sticky="true"  globalOnly="true"/>
            <p:panel id="pnlFields">
                <p:panelGrid>

                    <div align="center" style="font-size: xx-large;color:#0D47A1">
                        Módulo de Administración Nacional
                    </div>


                    <p:messages id="messages" showDetail="true" closable="true">
                        <p:autoUpdate />
                    </p:messages>


                    <!--
                    <p:commandButton value="Info" action="#{messagesView.info}" />
                    <p:commandButton value="Warn" action="#{messagesView.warn}" />
                    <p:commandButton value="Error" action="#{messagesView.error}" />
                    <p:commandButton value="Fatal" action="#{messagesView.fatal}" />
                    -->

                    <!--


                    <p:tooltip />

<h:form>
    <p:messages id="messages" showDetail="true" closable="true">
        <p:autoUpdate />
    </p:messages>

    <p:commandButton value="Info" action="#{messagesView.info}" />
    <p:commandButton value="Warn" action="#{messagesView.warn}" />
    <p:commandButton value="Error" action="#{messagesView.error}" />
    <p:commandButton value="Fatal" action="#{messagesView.fatal}" />
</h:form>

<p:separator />

<h:form>
    <h:panelGrid id="grid" columns="3" cellpadding="5">
        <p:outputLabel for="default" value="Default:" />
        <p:inputText id="default" required="true" />
        <p:message for="default" />

        <p:outputLabel for="txt" value="Text:" />
        <p:inputText id="txt" required="true" />
        <p:message for="txt" display="text" />

        <p:outputLabel for="icon" value="Icon:" />
        <p:inputText id="icon" required="true" />
        <p:message for="icon" display="icon" />

        <p:outputLabel for="tt" value="Tooltip:" />
        <p:inputText id="tt" required="true" />
        <p:message for="tt" display="tooltip" />
    </h:panelGrid>

    <p:commandButton id="submitButton" value="Submit" update="grid" />
</h:form>

                    -->

                    <div align="center" style="font-size: xx-large;color:#0D47A1">

                        <!--
                        <div>
                            <img src="../../resources/templates/images/tfja.png"/>
                        </div>
                        -->

                        <p:graphicImage value="./" name="tfja.png"  library="images" width="500" height="500" style="margin-top: 5px"/>

                    </div>




                </p:panelGrid>

            </p:panel>

        </h:form>




        <p:outputLabel value="Ver. 0.7 ALFA" />
    </ui:define>




</ui:composition>